body {
	background-color: white;
	box-sizing: 0;
}

main {
	width: 505px;
	border:1px solid silver;
	display: inline-block;
	
}


.First > .button {
	display: inline;



}

.First:hover {
	opacity: 0.5;
	transition: 1s;
}

.rouge_0 {
	width: 250px;
	height: 250px;
	border-radius: 10px;
	border-radius:100% 0 0 0;

}

.green_0 {
	width: 250px;
	height: 250px;
	border-radius: 10px;
	border-radius:0 100% 0 0;
}

.blue_0 {
	width: 250px;
	height: 250px;
	border-radius: 10px;
	border-radius:0 0 0 100%;
}

.orange_0 {
	width: 250px;
	height: 250px;
	border-radius: 10px;
	border-radius:0 0 100% 0;
}




